@media only screen and (min-width: 768px) and (max-width: 999px) {
    p, .typography p {font-size: 12px; line-height: 17px;}
    h2, .typography h2 {font-size: 23px; line-height: 24px;}
    .typography h2 {border-top-width: 5px;}
    h3, .typography h3 {font-size: 16px; line-height: 19px;}
    .typography blockquote p {font-size: 15px; line-height: 18px; /*padding-bottom: 0;*/}
    .typography blockquote p.button {font-size: 16px; line-height: 0;}
    .typography blockquote em {font-size:13px; line-height: 21px;}
    .typography .button, .button {background-size: 10px 20px;}
    .button a {line-height: 20px; font-size: 16px;}
    a.book {background-size: auto 20px; padding: 0 8px; font-size: 16px;}
    a.book span {line-height: 20px;}
    .js-masonry a.book {max-width: none;}

    .meta {height: 37px;}
    .meta ul li {height:37px; line-height: 37px;}
    .meta li a.phone-link {
        background-position: left 10px;
    }
    .mainContent{background-color: #fff;}
    .mainContent .container, .featuredpost .container, .container_booking {width: 728px; padding: 0 20px;}
    .container {width:768px;}
    .header {padding: 68px 0 20px 0;}
    #logo{margin:0 0 0 35px;}
    .nav-container {width:768px;}
    .nav {display:none;}
    #showMenu {display:block;}
    #Home .banner .container .slider_shape{left:-84px;}
    div.like {right:17px; line-height: 29px;}
    .nav-container .availability{display: none}
    .availability-stream .button.book-now {display: inline-block;}
    .availability-stream .availability {display: none;}
    .availability-m{display: block;}
    .availability-m ul{float:left;}
    .availability-m li {
        background-image: url("../img/button-left-light.png"), url("../img/button-right-light.png");
        background-repeat: no-repeat;
        background-position: left top, right top;
        float: left;
        position: relative;
        padding: 0 10px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        height: 22px;
    }

    .availability-m li.departure {
        background-image: url("../img/button-left-light.png"), url("../img/departure-button-right.png");
        padding-right: 14px;
        margin-left: -3px;
    }
    .availability-m li input,
    .availability-m li span {
        background-color: #d6d2c9;
        border: none;
    }
    .availability-m ::-webkit-input-placeholder {
        color: #303230 !important;
    }
    .availability-m :-moz-placeholder { /* Firefox 18- */
        color: #303230 !important;
    }
    .availability-m ::-moz-placeholder {  /* Firefox 19+ */
        color: #303230 !important;
    }
    .availability-m :-ms-input-placeholder {
        color: #303230 !important;
    }

    li.arrival input[type="text"], li.departure input[type="text"], li.search span {
        font-size: 16px;
        text-align: right;
        padding: 0 29px 0 0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }

    li.arrival input[type="text"] {width: 124px;}
    li.departure input[type="text"] {width: 139px;}

    li.departure{float: left;}
    .icon-calendar{top:5px; right:12px; background: url("../img/calendar-dark.png");}
    .mobile-nav li.search {background-image: none; padding: 0; width:27px; height: 22px; position: relative;}
    li.search .formobile {position: absolute; left: -9px;}
    .mobile-nav .search a{background: url("../img/search-m-button.png") no-repeat 0 0; width: 27px; height: 22px; padding: 0 !important;}
    .search .stripe{width:34px; background:url(../img/search-button.png) no-repeat center center #a45f13; -webkit-transform:skew(10deg,0); transform:skew(10deg,0);}
    .slider {width:730px;}
    .slider_pic {width:730px;}
    .banner {background-image: none;}
    #Home .banner{height:390px;}
    .banner .tage {top:30px;}
    .slider .content .pager{bottom: 63px; right: 10px;}
    .banner, .slider, .slider_pic2, .slider_pic {height:390px;}
    .slider .content strong {font-size:14px;margin-bottom:8px;padding-bottom:7px;}
    .banner-content h2 {padding-bottom: 8px;}
    .slider .content p {padding: 8px 0 0 0;}
    .slider .content {height:287px;padding:5px 0;}
    #Home .banner .slider .content{width:253px;padding:120px 12px 0 60px;background-size: 100% 120%; background-position-y: center;}
    .slider .slider_pic3 ul li{display:block; width:100%; height:100%;}
    .slider .photos_caption {display: none;}
    /*.slider .content h2 {font-size:24px;margin-bottom:8px;padding-bottom:6px;}*/
    .slider .content h2 span {font-size:20px;}
    .moreInfo {width:53.5%;}
    .sign_field.rspnd {display:none;}
    .signInfo .content {width:46%;}
    a.check.rspnd {height:30px;line-height:16px;width:165px;text-align:left;padding:6px;}
    a.check.rspnd span {background-position:96px 18px;}
    a.check.rspnd span small {display:block;}
    .contentBox {margin:0 7px 14px 7px;background-position: 110px bottom;background-size: auto 100%;/*width:31.5%;*/ width: 228px;}
    .contentBox h1 {font-size: 33px; line-height: 26px;}
    .contentBox h2 {font-size:25px; line-height: 26px;}
    .contentBox h3 {font-size:12px;letter-spacing:normal;}
    .contentBox ul li {font-size:9px;padding-left:12px;}
    .contentBox2{margin: 0 12px 12px 0; width: 234px;}
    .contentBox2 h2 {font-size: 21px; line-height: 21px;}
    .contentBox2 h3 {font-size:12px;letter-spacing:normal;}
    .contentBox2 hr {margin:7px auto; width: 126px;}
    .contentBox2 ul li {font-size:9px;padding-left:12px;}
    .contentBox2 .text {height: 178px; padding-bottom: 18px; box-sizing: border-box; -moz-box-sizing: border-box;}
    .contentBox2 a.book {bottom: 18px;}
    .contentBox2 a.book span {width: 161px;}
    .contentBox2 a.book {margin-left: -103px;}
    .contentBox .btom hr {margin-bottom:15px;}
    .footerNav {min-height:274px;width:177px;}
    .footerNav h2, .footerNav p {font-size:13px;line-height:17px;}
    .footerNav ul li, .footerNav.last li:first-child {font-size:13px;line-height:14px; padding-left: 14px; background-position-y: 2px;}
    .footerNav.last li:first-child {padding-left: 17px;}
    .footerNav.first p:last-child, .footerNav.first p span:last-child {font-size: 11px;}
    .follow_icon a {margin-bottom:16px;}
    .follow_icon {margin-left:13px !important; height: 25px;}
    .stButton .stLarge {width: 25px !important; height:25px !important; background-size: 100% 100% !important;}
    .stButton .stLarge:hover {background-position: 0 !important;}
    .postBlock {width:174px;margin:0 5px;}
    .postBlock .title, .postBlock .title.select {width:170px;background-size:contain;line-height:34px;}
    .postBlock .title h3 {font-size:23px; line-height: 18px;}
    .postBlock .box {height:300px;}
    .postBlock .box .row img {display:none !important;}
    .postBlock .bravo {width:130px;}
    .postBlock.last h2 {font-size: 18px; line-height: 25px;}
    .postBlock.last .text {padding-top: 18px; padding-bottom: 22px;}
    .TA_excellent {bottom: 27px;}
    .stream .col {width:27.55%;background:none;margin-right:10px;}
    .stream .content {width:68%;background: url("../img/brdBg.png") repeat-y left top;padding-left:16px;}
    .stream h2 {
        font-size: 29px;
        line-height: 31px;
        margin: 5px 0;
    }
    .stream h3 {
        font-size: 16px;
        line-height: 20px;
    }
    .stream .content p {
        font-size: 14px;
        line-height: 19px;
    }
    a.book span {min-width: 98px;}
    .availability-stream {min-height: 200px;}
    .availability-stream .availability p {font-size: 23px; line-height: 23px; padding-top: 22px;}
    .availability-stream .bottom {margin-top: 24px;}
    .availability-stream hr {width: 727px;}
    .availability-stream h2 {font-size: 21px; padding-bottom: 4px;}
    .availability-stream p {font-size: 11px;}
    .postArea .postBlock:first-child .box {height: auto;}
    .postBlock .box .row {height: auto; box-sizing: border-box; -moz-box-sizing: border-box; padding-bottom:30px;}
    .postBlock .box .row h3 {font-size:12px;}
    .postBlock .box .row.last h3 {padding-top:0px;}
    .postBlock .bravo {width:100%;margin-left:0px; text-align: center;}
    .postBlock .bravo p {padding: 0; overflow: hidden; max-height:100px;}
    #CDSWIDEXC {max-width: 100%;}
    .postBlock .dealBox .tage span small {display:block;}
    .postBlock .dealBox .tage {width:167px;top:14px;}
    .postBlock .pic img {height:270px;}
    .bird img {height:50px !important;}
    .moreInfo.deals a.wd {width:86px;}
    .moreInfo a.wd em {display:none;}
    .postBlock .dealBox img {height:232px;}
    .postBlock .pic {width:164px;margin-left:2px;}
    .postBlock .dealBox {width:176px;margin-left:2px;}
    .featuredpost h2 {font-size:23px;}
    /*===============	inner1	==============*/
    .featuredpost {background-image: none; background-color: rgb(82,67,74);}
    .featuredpost .container {padding: 10px;}
    .featuredpost .box {width:31.9%; padding-bottom: 21px;}
    .featuredpost img {margin-bottom: 15px;}
    .featuredpost .box hr.top {border-width: 5px;}
    .featuredpost a.book span {padding: 0 7px;}
    .featuredpost .box hr {margin: 4px auto;}
    .HubPage .banner .banner_menu {display: none;}
    .gallery-bottom-wrapper, .banner .container > .banner_menu {width: 728px; margin: 0 auto; padding: 0 20px;}
    .banner_menu {height: auto !important;}
    .banner_menu ul li {line-height:20px;font-size:10px;}
    .table_box ul li.wd {width:36.22%;}
    /* .table_box ul li {22.55%;font-size:10px;} */
    .table_box ul li {width:22.55%;font-size:10px;}
    .table_box ul.hd li.lst {width:24.33%;}
    .table_box ul.bd li {width:26.88%;}
    .table_box ul.bd li.wd {width:38.44%;}
    .table_box ul.bd li.lst {width:26.7%;}
    .table_box ul.bd li span {padding-left:0px;}
    .planetBlock .box {width:256px;}
    .catagory_list li {background-position:0 0;}
    .category-box .block h2 {letter-spacing:1px;}
    .moreInfo.artcl {width:77%;margin:0 auto 18px;}
    a.postPic, a.videoPic {width:48%;}
    .moreInfo.blck {width:278px;}
    a.check.wd {margin-left: 3px;}
    .carousel-item a.check.wd {left: 12px;}
    .category-box .col2{padding-right:25px;width:42.5%;}
    .content-boxLeft.mg{margin-right: 24px;}
    .content-boxLeft.contact-us{margin-right: 0;}
    .slider .gallerywrapper{bottom:-65px;left:50%;width: 728px; margin-left: -364px; padding: 0 89px 13px 89px;}
    .js-masonry .contentBox{margin-left:0.9%;margin-right:0.9%;}
    table{/*width:346px;*/}
    #Form_DirectionForm input[type="text"]{float:left;width:133px; height: 26px; margin-top:-2px;}
    #Form_DirectionForm input[type="submit"]{margin-left: 0;}
    #Form_DirectionForm .button{margin-left: 10px; float:left;}
    .galleryoverflow .carousel-left {left: 0; margin: 0;}
    .galleryoverflow .carousel-right {right: 0; margin: 0;}
    .properties-map .locations hr {margin: 8px auto;}
    .slider .gallerywrapper {padding-left:40px; padding-right:40px;}

    .contact-list h3 {font-size:17px; line-height: 21px;}
    #Form_ContactForm label.left {font-size: 12px;}
    #Form_ContactForm .middleColumn {width: 318px;}
    #Form_ContactForm input[type="text"], #Form_ContactForm textarea {width: 100%;}
    #Form_ContactForm input.date {width: 292px;}
    .properties-map .map {width: 465px; height: 374px;}
    .properties-map .locations {width: 203px; float: right; padding:0 15px; height: auto;}
    .properties-map .locations .bird {width: 65px; height: auto; top: 12px;}
    .properties-map .locations ul {margin-top: 13px;}
    .properties-map .locations h2 {line-height: 25px; font-size: 23px;}
    .properties-map .locations hr {width: 124px;}
    .properties-map .locations hr:first-child {border-width: 5px; margin-top: 63px;}
    #PropertiesMap a.book span {font-size: 15px; padding: 0 8px;}
    .properties-map .directions {width: 190px; margin:0 auto;}
    .properties-map .directions h2 {margin-bottom: 0; font-size: 23px; line-height: 24px;}
    #Form_ContactForm input[type="submit"],
    #Form_DirectionForm input[type="submit"],
    #MemberLoginForm_LoginForm input[type="submit"],
    #MemberLoginForm_LostPasswordForm input[type="submit"]  {font-size: 16px; line-height: 20px; height: 20px;}
    #Form_DirectionForm input[type="submit"] {width: 25px; padding: 0 5px;}
    .properties-map .locations .directions hr {margin-top: 15px;}

    .ui-dialog .properties-map .map {width:100%;}
    .ui-dialog .properties-map .locations {width: 100%; height:auto; clear:both; box-sizing: border-box; -moz-box-sizing: border-box; float: left; padding-bottom: 20px;}
    .ui-dialog .properties-map .locations .title-wrapper {float: left; width: 330px;}
    .ui-dialog .properties-map .locations .title-wrapper hr:first-child {width: 80%; margin-left: 20%;}
    .ui-dialog .properties-map .directions {float:left; width: 372px; text-align: left;}
    .ui-dialog .properties-map .directions h2 {text-align: left;}
    .ui-dialog .properties-map .directions hr {display: none;}
    .ui-dialog .properties-map .locations ul {float:right; width: 40%;}
    .ui-dialog .properties-map .locations .bird {width: 94px;}
    .ui-dialog .properties-map .locations hr {width: 100%;}
    .ui-dialog #PropertiesMap a.book span {font-size:16px;}


    .HotDealsPage .contentBox2 img{min-height: 172px;width:auto;}
    .HotDealsPage .contentBox2 .text {height: 255px;}
    .HotDealsPage .contentInfo {padding-top: 0;}
    .contentBox2 .title-bg {width: 180px; height: 180px; margin-left: -90px; margin-top: -90px;}
    .contentBox2 .top h2 {font-size:29px; line-height: 26px;}
    .deal-item > span {font-size:11px; line-height: 13px;}
    .deal-item {width: 100%; margin-left: -117px; margin-top: -36px;}

    .gallerywrapper-bg{
        /*background-color: rgba(255,255,255,.5);
        transform: skew(10deg,0);
        -ms-transform: skew(10deg,0);
        -webkit-transform: skew(10deg,0);
        position: absolute;
        z-index: 0;
        width:99%;
        height: 100%;
        left: 0;*/
        background-color: #fff;
        position: absolute;
        z-index: 20;
        width: 100%;
        left: 0;
        bottom: 0;
        height: 71px;
    }

    #Property .carousel{
        width: 100%;
        margin: 0 auto;
    }

    #Property .carousel .carousel-item {
    margin-right: 19px;
    }

    .galleryoverflow{
        width:100%;
        margin-top: 8px;
    }

    .carousel-right .button_1{
        right: 38px;
    }

    .PropertyPage .mainContent{
      margin-top: 12px;
    }

    .HubPage .mainContent {
        margin-bottom: 0;
    }

    .other-properties {
        display: none;
    }


	/*
	 * Properties
	 *--------------------------------------------------*/

     #Property .slider_shape{height:390px;}
    .category-box .col {width: 343px; margin-top: 25px;}
    .category-box .col.mg {margin-right: 28px; margin-top: 25px;}


     /*============ other-properties new style ============*/

     .property-thumbs{
        width:180px;
     }

     .category-box .tage.bg1.long{
        /*width:461px;*/
        width: auto;
     }

     /*============ other-properties new style ============*/



	/*.other-properties > div:first-child {
		float: left;
		height: 100%;
		width: 28%;
	}

	.other-properties > div:first-child h2:first-child {
		font-size: 26px;
		font-weight: normal;
		padding-top: 16px;
		text-align: center;
	}

	.other-properties > div:first-child h2:last-child {
		font-size:25px;
	}

	.other-properties > div:nth-child(2),
	.other-properties > div:last-child {
		width:36%;
	}

	.other-properties > div > img {
		float: left;
		height: auto;
		margin-right: 10px;
		width: 25%;
	}

	.other-properties > div.property-thumbs {
		position:relative;
	}
	.other-properties > div.property-thumbs p {
		margin-left:0;
		line-height:15px;
	}

	.other-properties > div.property-thumbs a.book {
		position:absolute;
		right:0;
		bottom:0;
		margin:0 15px 0 0;
	}

	.other-properties > div.property-thumbs h2 > a {
		padding-left:0;
	}*/

    .BlogTree .contentInfo {
        margin-top:0;
    }

    .blog-selector .sbHolder{
        float:left;
    }

    .sbSelector {
        width: 132px;
    }

    .sbSelector .button_1 {
        width: 108px;
    }

    .blog-selector:first-child .show-me{
        padding-left:0px;
    }

    .blog-selector .sbHolder {
        width: 149px;
    }

    .sbOptions{
        width:174px;
    }

    /*============ map new style ============*/
    .map-holder{
        width: 728px;
    }

    .map-key li{
        width: 178px;
    }



    .contentBox table{
        width: 213px;
    }


    /* booking page */
    table.booking{
        /*width: inherit;*/
        width: 748px;
        margin: 0 auto;
    }
/*
    .booking tr th:nth-child(3),
    .booking tr th:nth-child(10),
    .booking tr th:nth-child(11),
    .booking tr td:nth-child(3),
    .booking tr td:nth-child(10),
    .booking tr td:nth-child(11){
        display: none;
    }*/


    .booking-left a{
        background-position: 2px center
    }

    .right-info{
        margin-right: 20px;
    }

    .booking td{
        padding: 6px;
    }

    .icon-calendar{
        top: 3px;
        right: 6px;
    }

    /* booking page */
    .ui-dialog-content #Form_DirectionForm input[type="text"]{
        width: 276px;
    }


    /* DETAILS POPUP BOX ON BOOKING PAGE */
    .details-popup{
        right: 0;
        white-space: normal;
        width: 290px;
        min-width: 290px;
    }
    .details-popup td.special{
        font-size: 14px;
    }
    .details-popup td{
        font-size: 12px;
    }


    #dayswrap{
        float: right !important;
    }
    div.bigcell{
        width: 235px;
    }

    .contentLeft {
        margin-top: 0;
        width: 481px;
    }

    .widget {
        width: 234px;
        margin-top: 0;
    }

    .BookingPage2 .container.iframe-spacer {
        margin-top: 0;
    }

    /* Form error message */
    .message.required {
        float: right;
        clear: both;
    }

    .meta ul li .addr {display:none;}

}


@media only screen and (max-width: 767px) {
    body {-webkit-text-size-adjust:100%;}
    .container {width:100%;}
    .nav-container {width: 100%}
    .nav, .slider .content p {display:none;}
    .slider .content p.slideshow-dottedline-heading2 {display:block;}
    .slider .content .pager {
        position: static;
    }
    #showMenu {display:block;right:0;}
    .meta ul li a span, .meta ul li.msg {display:none;}
    .meta ul li.rsd {background:url(../img/mgs_box.png) no-repeat left center;}
    .meta ul li.rsd a {background:url(../img/ph_logo.png) no-repeat left center;padding-left:20px;margin-left:10px;}
    .meta ul li .addr {display:none;}
    .slider, .slider_pic {width:100%;}
    .slider .content {width:100%;top:188px;height:182px;padding-top:20px;}
    a.book {margin-bottom:10px;}
    .slider .content .pager a {/*margin:0 8px;*/}
    .slider .content h2 {font-size:22px;}
    .slider .content h2 span {font-size:20px;display:inline;}
    .slider .content strong span {display:inline;}
    .stream {height:auto;}
    .stream .col {float:none;width:100%;margin-right:0px;background:none;}
    .stream .content {float:none;width:90%;margin:0 auto;text-align:center;padding:12px 0;}
    .stream h2 strong {display:inline;}
    .contentBox {float:none;width:303px;margin:0 auto 14px;}
    .contentBox2 {float:none;width:303px;margin:0 auto 14px;}
    .moreInfo {width:36%;}
    .moreInfo a.wd {width:auto;padding:0 10px;}
    .moreInfo a.wd span {display:none;}
    .signInfo {height:102px;}
    .sign_field {display:none;}
    .signInfo .content {float:none;width:80%;text-align:center;margin:0 auto;}
    .signInfo .formBox {float:none;padding:9px; text-align:center;}
    .sign_btn {float:none;margin:0 auto;}
    .postBlock .box, .postBlock .dealBox, a.check.wd {display:none;}
    .postBlock {float:none;width:290px;margin:0 auto;}
    .postBlock .title {margin-bottom: 10px;}
    .postBlock .title, .postBlock .title.select {width:290px;margin:0 auto 14px;background-size:cover;height:56px;line-height:56px;}
    .postBlock .title h3 {font-size:20px;}
    .footer {height:auto; padding-bottom:14px;}
    .footerNav {width:310px;margin:0 auto 10px;background:none;float:none;min-height:0;padding-top:14px;}
    .footerNav.last {border-bottom:0px;}
    .follow_icon a.last {float:right;margin-right:0px;}
    .moreInfo.deals {width:236px;}
    .banner .tage {
        top:15px;
    }
    /*===========		inner1		================*/
    .banner {background:none;}
    .banner_menu {display:none;}
    .banner.mg {margin-bottom:10px;}
    .slider, .slider_pic {height:100%;}
    .category-box {width:100%;padding-top:10px;}
    .category-box .col {float:none;width:90%;margin:0 auto;}
    .category-box .col.mg {margin:0;margin:0 auto;}
    .table_box {margin-bottom:14px;border-bottom:1px dotted #6F6D70;padding-bottom:14px;}
    .planetBlock .box {width:80%;}
    .box.rspd {display:none;}

    .desktop-promo {display:none;}
    .mobile-promo {display:block;}

    .featuredpost .box {float:none;width:68%;margin:0 auto;padding-top:25px;}
    .featuredpost img {margin-bottom:20px;}
    a.book.wd4 {margin-bottom:10px;}
    .table_block {margin-bottom:14px;}
    .banner.idx {height:390px;}
    .planetBlock .pic {clear:both;}
    /*===========		inner2		================*/
    .contentLeft {float:none;width:90%;margin:0 auto;padding-top:18px;padding-bottom:8px;margin-bottom:20px;}
    .widget {float:none;width:90%;margin:0 auto;padding-bottom:14px;}
    .moreInfo.artcl {display:block;margin:0 auto;width:178px;}
    a.postPic {float:none;width:100%;margin:0 auto 10px; text-align:center;}
    a.videoPic {float:none;margin:0 auto 14px; text-align:center;}
    .contentLeft h3 {font-size:13px;}
    .contentBlock.last {padding-bottom:0px;}
    .moreInfo.deals a.fluid {letter-spacing:0;padding:0 6px;}
    .contentLeft h2 {letter-spacing:0px;}


    .pager.rsd {
        display:block;
        position:absolute;
        bottom: 10px;
        left:95px;
    }


    #promo-boxes .pager a {
        margin:0 6px;
    }



    .jcarousel-item {
        float: left !important;
    }

    .jcarousel {
        overflow: hidden;
        position: relative;
    }

    .jcarousel-container {
        margin: 0;
        padding: 0;
        position: absolute;
        width: 20000px;
    }

    .featuredpost .box.jcarousel-item {
        height:300px;
        width:300px !important;
    }

    .container.jcarousel {
        width:300px !important;
        height:445px;
    }
    .featuredpostWrap {
        background:none;
    }

    .featuredpost-wrapper{
        /*background: url('../img/postbg.png') repeat;*/
    }

    /*.other-properties {
        height: 141px;
    }

    .other-properties > div:first-child{
        float: none;
        width: auto;
        height: auto;
    }

    .other-properties > div:last-child {
        float: left;
        width:50%;
    }

    .other-properties > div {
        background: none;
        width: 50%;
    }

    .other-properties > div:first-child h2:first-child {
        font-size: 32px;
        font-weight: normal;
        text-align: left;
        padding-top: 0;
        float: left;
        padding-left: 10px;
    }

    .other-properties > div:first-child h2:last-child {
        text-align: left;
    }

    .other-properties > div > img {
        float: left;
        padding-left: 10px;
    }

    .other-properties > div.property-thumbs p {
        margin-left: 121px;
        display: block;
    }

    .other-properties > div.property-thumbs h2 > a {
        padding-left: 11px;
    }*/

}







@media only screen and (max-width: 766px) {.moreInfo {width:270px;}}


/*@media only screen and (max-width: 700px) {
	.other-properties {
		height: 161px;
	}

	.other-properties > div:first-child{
		float: none;
		width: auto;
		height: auto;
	}

	.other-properties > div:last-child {
		float: left;
		width:50%;
		height:auto;
	}

	.other-properties > div {
		background: none;
		width: 50%;
		height:auto;
	}

	.other-properties > div:first-child h2:first-child {
		font-size: 32px;
		font-weight: normal;
		text-align: left;
		padding-top: 0;
		float: left;
		padding-left: 10px;
	}

	.other-properties > div:first-child h2:last-child {
		text-align: left;
	}

	.other-properties > div > img {
		float: left;
		padding-left: 10px;
	}

	.other-properties > div.property-thumbs p {
		margin-left: 0;
		display: block;
		padding-bottom:10px;
	}

	.other-properties > div.property-thumbs h2 {
		line-height:14px;
	}

	.other-properties > div.property-thumbs h2 > a {
		padding-left:0;
	}

	.other-properties > div.property-thumbs p {
		margin-left:0;
		line-height:15px;
	}

	.other-properties > div > img {
		float: left;
		height: auto;
		margin-right: 10px;
		width: 35%;
	}

	.other-properties > div.property-thumbs a.book {
		margin-left:0;
	}

	.other-properties > div.property-thumbs {
		position:relative;
	}


	.other-properties > div.property-thumbs a.book {
		position:absolute;
		right:0;
		bottom:0;
		margin:0 15px 0 0;
	}


}

@media only screen and (max-width: 600px) {
	.other-properties {
		height: auto;
	}

	.other-properties > div:first-child{
		float: none;
		width: auto;
		height: auto;
	}

	.other-properties > div:last-child {
		float: none;
		width:auto;
		height:auto;
	}

	.other-properties > div {
		background: none;
		width: auto;
		float: none;
		height:auto;
	}

	.other-properties > div:first-child h2:first-child {
		font-size: 32px;
		font-weight: normal;
		text-align: left;
		padding-top: 0;
		float: left;
		padding-left: 10px;
	}

	.other-properties > div:first-child h2:last-child {
		text-align: left;
	}

	.other-properties > div > img {
		float: left;
		padding-left: 10px;
	}

	.other-properties > div.property-thumbs {
		margin-bottom:10px;
	}

	.other-properties > div.property-thumbs p {
		margin-left: 0;
		display: block;
		padding-bottom:10px;
	}

	.other-properties > div.property-thumbs h2 {
		line-height:14px;
	}

	.other-properties > div.property-thumbs h2 > a {
		padding-left:0;
	}

	.other-properties > div.property-thumbs p {
		margin-left:0;
		line-height:15px;
	}

	.other-properties > div > img {
		float: left;
		height: auto;
		margin-right: 10px;
		width: 35%;
	}

	.other-properties > div.property-thumbs a.book {
		margin-left:0;
	}

	.other-properties > div.property-thumbs {
		position:relative;
	}


	.other-properties > div.property-thumbs a.book {
		position:absolute;
		right:0;
		bottom:0;
		margin:0 15px 0 0;
	}*/


}